oro.security:
    permission.constraints:
        name_contains_illegal_characters: >
            'The property "name" contains illegal characters. The valid value should start with a letter and only contain letters, '
            'numbers, underscores ("_"), hyphens ("-") and colons (":").'

    validator:
        not_dangerous_protocol.message: '"{{ protocol }}" pseudo-protocol is not allowed in menu URIs.'
